Subject: New Reply Received - Item description does not match
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 09:30:42 +0000 (UTC)

Hi Krishan Singh,  The customer has responded to the ticket.  Item description does not match  Ticket comment <div>Dear all,</div>
<div><br></div>
<div>This was not my request about return! Plus I took price tag off, washed the item and then only realized that it is not cotton as per your online description but polyester! Even if I would return it is hassle for me to spend my time and money to go back to the shop and return! And it is not even about return but about misleading the consumer so therefore I asked for some kind of compensation like a gift voucher please? Also for my previous order I made complaint where the jacket which I received was woth the hole and instead I had to take different size so there I would also request some compensation as I assume you have to do quality check before you sell the items!</div>
<div>I am waiting your response for compensation!</div>
<div><br></div>
<div>Regards, Ilze spure <br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, February 16, 2021, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Spure,​</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for shopping with us.</div>
<div dir="ltr">
<br>We sincerely apologize for the inconvenience caused to you.</div>
<div dir="ltr">
<br>This is really unfortunate that you have received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases. Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.<br><br>You can return online purchases through the below three channels:<br><br>·You can contact our customer support team on 800-775274 to book a return and to be notified of the refund amount based on our return policy.</div>
<div dir="ltr">
<br>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">
<br>·You can now drop off your return to any (Splash) store across the UAE.<br> <br>Here’s what you need to do.<br> <br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Splash store in the UAE.</div>
<div dir="ltr">
<br>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div dir="ltr">
<br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team<br><br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2101800